/** Shopify CDN: Minification failed

Line 72:2 All "@import" rules must come first

**/
/*!
  Garry layout amends
*/

  .matrix-2x2 .text-white,.matrix-feature-2x1 .text-white,.section-link-matrix .text-white{text-shadow:4px 4px 11px rgba(0,0,0,.3); letter-spacing: 2px;
    font-size: smaller;}.section-link-matrix .matrix-text-below h2{text-transform:none}.section-link-matrix .matrix-text-below h2 .byline{display: block;
    font-weight: normal;
    font-size: 0.8em;
    margin-top: 5px}
.section-link-matrix .matrix-text-below h2 a:after{}
@media (min-width:768px){.md\:relative{position:relative}.md\:col-span-4{grid-column:span 4/span 4}.md\:col-span-3{grid-column:span 3/span 3}.md\:col-span-2{grid-column:span 2/span 2}.md\:block{display:block}.md\:inline{display:inline}.md\:grid{display:grid}.md\:hidden{display:none}.md\:w-3\/4{width:75%}.md\:w-3\/5{width:60%}.md\:w-2\/3{width:66.666667%}.md\:w-1\/2{width:50%}.md\:w-1\/3{width:33.333333%}.md\:w-2\/5{width:40%}.md\:w-1\/4{width:25%}.md\:w-10\/12{width:83.333333%}.md\:w-11\/12{width:91.666667%}.md\:w-7\/12{width:58.333333%}.md\:w-5\/12{width:41.666667%}.md\:max-w-md{max-width:28rem}.md\:flex-1{-webkit-box-flex:1;-ms-flex:1 1 0%;flex:1 1 0%}.md\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr))}.md\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.md\:grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr))}.md\:flex-row{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}.md\:flex-row-reverse{-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse}.md\:gap-4{gap:1rem}.md\:text-2xl{font-size:1.5rem;line-height:2rem}}
.collapsibles-wrapper p  { font-size: calc(var(--typeBaseSize)*.92);     margin-bottom: 15px; line-height: 1.4;}
.collapsibles-wrapper table  { font-size: .9em; }
.product-tab-details ul {
    margin-left: 18px;
}
.collapsibles-wrapper table td, .collapsibles-wrapper table th {

 padding: 10px 10px;

}


.collapsibles-wrapper table tr:nth-child(odd) {
    background: #f3f1f1;
}
.collapsibles-wrapper table tr:nth-child(even) {
    background: #FFF;
}
.collapsibles-wrapper table td {
    background: none;
}

.collapsibles-wrapper tr th:nth-child(1) {
      width: 100px;
}

.section-link-matrix .matrix-text-overlay .matrix-item-2 {
    position: relative;
      overflow: visible;
}

.section-link-matrix .matrix-text-overlay .matrix-item-2 .image-container:after {
   background-image: url("/cdn/shop/files/circle-icon.png?v=1665663830");
background-size: cover;
    content: " ";
    display: block;
    height: 80px;
    margin: 2px auto 0;
    width: 80px;
    bottom: -20px;
    position: absolute;
    left: -5px;
    z-index: 100;
}

.bg-putty .carousel-small-only .py-4 {
    padding-bottom: 1.4rem;
    padding-top: 1.6rem;
}

.section-horizontal-text-divider {
    margin-top: -20px!important;
    margin-bottom: -42px;
}

  @import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');

  .faux-select, body, button, input, select, textarea, label, .variant-input-wrap label {
       font-family: 'Lato', sans-serif;
    line-height: 1.4;

  }

    .matrix-2x2 .text-white,.matrix-feature-2x1 .text-white,.section-link-matrix .text-white{font-size:smaller;letter-spacing:2px;text-shadow:4px 4px 11px rgba(0,0,0,.3)}.section-link-matrix .matrix-text-below h2{text-transform:none}.section-link-matrix .matrix-text-below h2 .byline{display:block;font-size:.8em;font-weight:400;margin-top:5px}@media (min-width:768px){.md\:relative{position:relative}.md\:col-span-4{grid-column:span 4/span 4}.md\:col-span-3{grid-column:span 3/span 3}.md\:col-span-2{grid-column:span 2/span 2}.md\:block{display:block}.md\:inline{display:inline}.md\:grid{display:grid}.md\:hidden{display:none}.md\:w-3\/4{width:75%}.md\:w-3\/5{width:60%}.md\:w-2\/3{width:66.666667%}.md\:w-1\/2{width:50%}.md\:w-1\/3{width:33.333333%}.md\:w-2\/5{width:40%}.md\:w-1\/4{width:25%}.md\:w-10\/12{width:83.333333%}.md\:w-11\/12{width:91.666667%}.md\:w-7\/12{width:58.333333%}.md\:w-5\/12{width:41.666667%}.md\:max-w-md{max-width:28rem}.md\:flex-1{-webkit-box-flex:1;-ms-flex:1 1 0%;flex:1 1 0%}.md\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr))}.md\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.md\:grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr))}.md\:flex-row{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}.md\:flex-row-reverse{-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse}.md\:gap-4{gap:1rem}.md\:text-2xl{font-size:1.5rem;line-height:2rem}}.collapsibles-wrapper table{font-size:.9em}.collapsibles-wrapper table tr:nth-child(odd){background:#f3f1f1}.collapsibles-wrapper table tr:nth-child(2n){background:#fff}.collapsibles-wrapper table td{background:none}.collapsibles-wrapper tr th:first-child{width:100px}.section-link-matrix .matrix-text-overlay .matrix-item-2{overflow:visible;position:relative}.section-link-matrix .matrix-text-overlay .matrix-item-2 .image-container:after{background-image:url(/cdn/shop/files/circle-icon.png?v=1665663830);background-size:cover;bottom:-20px;content:" ";display:block;height:80px;left:-5px;margin:2px auto 0;position:absolute;width:80px;z-index:100}.bg-putty .carousel-small-only .py-4{padding-bottom:1.4rem;padding-top:1.6rem}.section-horizontal-text-divider{margin-bottom:-42px;margin-top:-20px!important}@media (min-width:768px){.md\:relative{position:relative}.md\:col-span-4{grid-column:span 4/span 4}.md\:col-span-3{grid-column:span 3/span 3}.md\:col-span-2{grid-column:span 2/span 2}.md\:mr-4{margin-right:1rem}.md\:block{display:block}.md\:inline{display:inline}.md\:flex{display:-webkit-box;display:-ms-flexbox;display:flex}.md\:grid{display:grid}.md\:hidden{display:none}.md\:w-3\/4{width:75%}.md\:w-3\/5{width:60%}.md\:w-2\/3{width:66.666667%}.md\:w-1\/2{width:50%}.md\:w-1\/3{width:33.333333%}.md\:w-2\/5{width:40%}.md\:w-1\/4{width:25%}.md\:w-10\/12{width:83.333333%}.md\:w-11\/12{width:91.666667%}.md\:w-1\/5{width:20%}.md\:max-w-md{max-width:28rem}.md\:flex-1{-webkit-box-flex:1;-ms-flex:1 1 0%;flex:1 1 0%}.md\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr))}.md\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.md\:grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr))}.md\:flex-row{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}.md\:flex-row-reverse{-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse}.md\:gap-4{gap:1rem}.md\:text-2xl{font-size:1.5rem;line-height:2rem}}

  .collection-content .rte.collection__description {
      margin-bottom: 40px;
      font-size: 0.9rem;
      line-height: 1.25rem;
  }

  .site-header {
      margin-bottom: 35px;
      border-bottom: solid 1px #EEEEEE;
  }

  @media only screen and (max-width: 768px) {

  .background-media-text--template--16710926991618__abef235f-3e22-42aa-a13e-9eb6c56c3535 .background-media-text__container {
    height: 300px;
    position: relative;
  }}

  .section-link-matrix .matrix-text-overlay>div h2 .byline {

       font-family: 'Lato', sans-serif;

  }



  @media only screen and (min-width: 769px) {
    #shopify-section-template--16710926991618__832777fb-a7bb-4fe8-8ab4-114dcc1f7d92 .section-link-matrix .matrix.matrix-2x2 {
      grid-template-columns: repeat(3, minmax(0, 1fr));
      grid-template-rows: repeat(1, minmax(0, 1fr));
    }
  }
  @media only screen and (max-width: 770px) {


    #shopify-section-template--16710926991618__832777fb-a7bb-4fe8-8ab4-114dcc1f7d92 .section-link-matrix .matrix.matrix-2x2 .matrix-item-3 {
      grid-column: 1/-1;
  }

   #shopify-section-template--16710926991618__832777fb-a7bb-4fe8-8ab4-114dcc1f7d92 .section-link-matrix .image-container img {
      height: 100%;
      -o-object-fit: cover;
      object-fit: cover;
      width: 100%;
      height: 350px;
  }
  }

/*!
  home page reviews Carousel
*/
.CarouselWidget-prefix .CarouselWidget .CarouselWidget__header {
    display: none!important;
}
.CarouselWidget-prefix .CarouselWidget .CarouselWidget__list {
    margin-left: auto;
    margin-right: auto;
}
.CarouselWidget-prefix .R-flex-between-xxs {
     display: none!important;
}
#shopify-section-template--16768156303618__168744675938c2b36f .index-section {
    margin: -30px 0 -50px 0!important;
}

/*!
  home page as seen on
*/
#shopify-section-template--16771028025602__e70b62f9-fa7d-443a-9a6d-5858e1834be4 {
    padding-bottom: 50px;
    padding-top: 20px
}

#shopify-section-template--16771028025602__e70b62f9-fa7d-443a-9a6d-5858e1834be4 .page-width {
 
    max-width: 800px;
}
/*!
  product page
*/
.ruk_rating_snippet {
    margin-top: 5px;
}
